{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "v360:glowing_mushroom_block",
			"menu_category": {
				"category": "nature",
				"group": "itemGroup.name.mushroom"
			}
		},
		"components": {
			"minecraft:map_color": "#00FF1A",
			"minecraft:loot": "loot_tables/glowing_mushroom.json",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.3
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0.2
			},
			"minecraft:light_emission": 8,
			"tag:wood": {}
		},
		"events": {}
	}
}